package org.seasar.struts.action;

import org.seasar.struts.util.BindingUtil;

/**
 * @author Satoshi Kimura
 */
public class POJOActionImpl implements POJOAction {
    private String foo;
    private int bar;
    private String baz;
    
    public final static String bar_EXPORT = BindingUtil.SESSION;
    
    /**
     * @return Returns the bar.
     */
    public int getBar() {
        return bar;
    }
    /**
     * @param bar The bar to set.
     */
    public void setBar(int bar) {
        this.bar = bar;
    }
    /**
     * @return Returns the baz.
     */
    public String getBaz() {
        return baz;
    }
    /**
     * @param baz The baz to set.
     */
    public void setBaz(String baz) {
        this.baz = baz;
    }
    /**
     * @return Returns the foo.
     */
    public String getFoo() {
        return foo;
    }
    /**
     * @param foo The foo to set.
     */
    public void setFoo(String foo) {
        this.foo = foo;
    }
    public String exe() {
        return "success";
    }

}